@media screen and (max-width: 1920px) {
  .main_slider .slide-one .owl-nav {
    left: 17vw; }

  .slider_info {
    left: 17vw; } }
@media screen and (max-width: 1300px) {
  .main_slider .slide-one .owl-nav {
    left: 12vw; }

  .slider_info {
    left: 12vw; }

  .advantage {
    height: 10vw; }
    .advantage_box_block {
      width: 20vw;
      height: 21vw; }
      .advantage_box_block img {
        margin: 2vw 0 1vw;
        width: 100%; }
      .advantage_box_block p {
        font-size: 1.5vw;
        margin: 0 7px; }

  .introduction {
    padding-bottom: 5vw; }
    .introduction_box {
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .introduction_box_text {
        width: 65%;
        padding: 3vw 4vw 0; }
        .introduction_box_text h2 {
          font-size: 2.5vw;
          line-height: normal;
          margin-bottom: 2vw; }
        .introduction_box_text p {
          width: 100%;
          margin-bottom: 2vw;
          font-size: 1vw;
          line-height: 1.5; }
      .introduction_box_img {
        width: 30%; }
        .introduction_box_img img {
          width: 100%; }

  .activity_box_text {
    padding-bottom: 43vw; }
  .activity_box_slider .owl-nav {
    display: none; } }
@media screen and (max-width: 1200px) {
  .container {
    width: 97%; }

  .activity_box .btn {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
  .activity_box h2 {
    font-size: 2.5vw;
    text-align: center;
    margin-bottom: 3vw; }
  .activity_box_block {
    -ms-flex-pack: distribute;
        justify-content: space-around; }

  .reviews {
    margin-top: 17vw; }
    .reviews_box h2 {
      font-size: 2.5vw;
      margin-bottom: 3vw; }
    .reviews_box_slider .block_item {
      width: 98% !important;
      height: auto; }
      .reviews_box_slider .block_item img {
        margin-bottom: 3vw; }
      .reviews_box_slider .block_item p {
        padding: 0 3vw; }
      .reviews_box_slider .block_item h3 {
        padding: 0 3vw;
        margin-bottom: 2vw; }
      .reviews_box_slider .block_item p.secondary_text {
        padding: 0 3vw; }
      .reviews_box_slider .block_item a {
        padding: 1vw 3vw 3vw; }

  .partners {
    margin: 5vw 0; }

  .result {
    padding: 5vw 0; }
    .result_box .result_block {
      width: 49%;
      height: 25vw;
      margin-bottom: 2vw; }
      .result_box .result_block h4 {
        font-size: 2vw;
        margin: 2vw 4vw;
        line-height: 3vw; }
      .result_box .result_block p {
        padding: 0 4vw;
        font-size: 13px;
        line-height: 2vw; }
      .result_box .result_block_big {
        width: 100%;
        height: 12vw;
        padding-top: 3vw; }
        .result_box .result_block_big p {
          margin: 0;
          padding: 0;
          margin: 0 3vw; }
        .result_box .result_block_big h4 {
          padding: 0;
          margin-top: 0;
          margin-right: 0;
          width: 30%; }

  .services_bg {
    height: 14vw; }
  .services_title h2 {
    font-size: 2.5vw;
    margin: 4vw 0 3vw; }
  .services_box {
    padding-bottom: 3vw; }
    .services_box .services_block {
      width: 49%;
      height: 12vw; }
      .services_box .services_block_info h5 {
        font-size: 18px;
        margin: 2vw 2vw 0 3vw; }
      .services_box .services_block_info a {
        font-size: 10px;
        margin: 0 3vw 2vw; }
      .services_box .services_block_first {
        width: 41%; }
      .services_box .services_block_second {
        width: 57%; }
      .services_box .services_block_third {
        width: 57%; }
      .services_box .services_block_fourth {
        width: 41%; }
  .services_info {
    padding-bottom: 5vw; }
    .services_info p {
      width: 70%;
      font-size: 1.5vw;
      line-height: 2.5vw; }

  .advantages_box {
    padding: 4vw 0 5vw; }
    .advantages_box h2 {
      font-size: 2.5vw; }
  .advantages_block_item {
    width: 22vw;
    height: 24vw; }
    .advantages_block_item img {
      margin: 2vw 0;
      width: 17vw; }
    .advantages_block_item p {
      font-size: 14px;
      padding: 0 1vw;
      line-height: 2vw; }

  .cooperation {
    padding-bottom: 7vw; }
    .cooperation_info {
      width: 45%; }
      .cooperation_info h2 {
        font-size: 2.5vw;
        margin-bottom: 3vw; }
      .cooperation_info_block .block_text {
        width: auto; }
    .cooperation_form {
      width: 50%;
      height: auto; }
      .cooperation_form_text {
        margin-bottom: 3vw; }
      .cooperation_form_block {
        margin: 3vw 4vw; }
      .cooperation_form_name {
        font-size: 11px; }
      .cooperation_form_tel {
        font-size: 16px; }
      .cooperation_form a {
        padding: 1.5vw 10vw !important;
        font-size: 11px !important; }
    .cooperation #name,
    .cooperation #tel {
      width: 90%;
      font-size: 12px;
      margin-bottom: 2vw; }

  .footer {
    padding-top: 4vw; }
    .footer_box {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-bottom: 5vw; }
      .footer_box .footer_item {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
        .footer_box .footer_item:nth-child(2) {
          width: 100%;
          -webkit-box-align: start;
              -ms-flex-align: start;
                  align-items: flex-start;
          position: relative; }
          .footer_box .footer_item:nth-child(2) h6 {
            position: absolute;
            width: 60%; }
        .footer_box .footer_item:nth-child(3) {
          width: 100%;
          -webkit-box-align: start;
              -ms-flex-align: start;
                  align-items: flex-start;
          position: relative;
          margin-bottom: 0; }
          .footer_box .footer_item:nth-child(3) h6 {
            position: absolute;
            width: 60%; }
    .footer_item {
      margin-bottom: 5vw; }
      .footer_item h5 {
        width: 20vw;
        margin-bottom: 0; }
      .footer_item_info {
        margin-bottom: 0; }
        .footer_item_info p {
          margin-bottom: 0; }
      .footer_item_soc {
        margin-bottom: 0; }
      .footer_item_map a {
        margin-bottom: 0; }
      .footer_item_contacts {
        margin: 0 auto;
        margin-top: 3vw;
        width: 75%; }
      .footer_item_time {
        margin: 0 auto;
        margin-top: 3vw;
        width: 33%;
        text-align: center; } }
@media screen and (max-width: 990px) {
  .header_info {
    margin: 2vw 0; }
    .header_info_contacts {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end; }
      .header_info_contacts a {
        margin-bottom: 5px; }
      .header_info_contacts img {
        display: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
  .header_menu {
    margin-bottom: 3vw; }
    .header_menu_logo img {
      width: 23vw; }
  .header .main_menu_item a {
    margin-right: 1.5vw; }

  .btn {
    width: 17vw;
    height: 5vw;
    font-size: 10px; }

  .main_slider {
    height: 33vw; }
    .main_slider .slide-one .owl-nav {
      display: none; }
    .main_slider .item {
      background-size: contain !important;
      height: 100%; }

  .slider_info {
    top: 3vw;
    left: 10vw;
    width: 35%; }
    .slider_info h1 {
      font-size: 3vw;
      line-height: normal;
      letter-spacing: normal; }
    .slider_info .main_text {
      font-size: 1.5vw;
      margin: 2vw 0 4vw;
      line-height: normal; }

  .advantage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 28vw; }
    .advantage_box {
      top: 0;
      position: relative; }

  .introduction {
    padding-top: 0; }

  .activity_box_text {
    margin-top: 10vw;
    padding-bottom: 42vw; }
  .activity_box h2 {
    width: 35%; }
  .activity_box p {
    width: 60%;
    font-size: 1.5vw;
    line-height: 2.5vw; }
  .activity_box .box_block {
    height: 12vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 3vw; }
    .activity_box .box_block_info {
      padding: 2vw 3vw;
      width: 30%; }
    .activity_box .box_block h5 {
      font-size: 16px;
      line-height: normal;
      margin-bottom: 3vw; }
    .activity_box .box_block a {
      font-size: 10px; }
    .activity_box .box_block_img {
      padding: 0;
      margin-right: 1.5vw; }
      .activity_box .box_block_img img {
        width: 10vw; }
  .activity_box_slider {
    top: 31vw; }

  .reviews_box_slider {
    margin-bottom: 3vw; }
    .reviews_box_slider .block_item p {
      font-size: 1.5vw;
      line-height: 2.5vw; }
    .reviews_box_slider .block_item h3 {
      font-size: 2.5vw;
      line-height: 2.5vw; }
    .reviews_box_slider .block_item .secondary_text {
      font-size: 1.5vw !important;
      line-height: 2.5vw; }
    .reviews_box_slider .block_item a {
      font-size: 1.5vw;
      padding: 3vw; }
  .reviews_box .btn {
    font-size: 1.5vw; }
    .reviews_box .btn .owl-carousel .owl-stage-outer {
      height: 550px !important; }

  .partners_box_info p {
    font-size: 1.5vw;
    line-height: 2.5vw;
    margin: 0 10vw 4vw 0; }
  .partners_box_logo img {
    max-height: 6vw; }

  .result_block:nth-child(2)::before {
    width: 6vw;
    height: 6vw; }

  .services_box .services_block {
    margin-bottom: 2.5vw; }
    .services_box .services_block .bg {
      width: 7vw; }
    .services_box .services_block_info h5 {
      font-size: 14px;
      line-height: normal; }
    .services_box .services_block_info a {
      font-size: 8px; }

  .confidence_box {
    padding: 5vw 0 3vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .confidence_box .confidence_text {
      width: 50%;
      margin: 0; }
      .confidence_box .confidence_text h2 {
        font-size: 2.5vw;
        margin-bottom: 3vw; }
      .confidence_box .confidence_text p {
        width: auto;
        font-size: 1.5vw;
        line-height: 3vw; }
    .confidence_box .confidence_list {
      width: 45%; }
      .confidence_box .confidence_list_item {
        margin-bottom: 1.5vw; }
        .confidence_box .confidence_list_item p {
          font-size: 1.5vw; }
        .confidence_box .confidence_list_item img {
          margin-right: 3vw;
          width: 4vw; }
    .confidence_box:nth-child(2) {
      padding: 5vw 0 3vw; }

  .advantages_block {
    margin: 3vw 0; }
    .advantages_block_item p {
      font-size: 12px; }
    .advantages_block_big {
      width: 100%; }
      .advantages_block_big p {
        width: auto;
        padding: 4vw;
        font-size: 1.5vw;
        line-height: 3vw; }
      .advantages_block_big::before {
        width: 6vw;
        height: 6vw; }

  .cooperation .block_item {
    margin-bottom: 3vw; }
    .cooperation .block_item img {
      width: 7vw;
      height: 7vw;
      margin-right: 3vw; }
    .cooperation .block_item p {
      font-size: 1.5vw;
      line-height: 3vw; }
  .cooperation .block_text {
    width: auto;
    font-size: 1.5vw;
    line-height: 2vw; }
  .cooperation_form_text {
    font-size: 1.5vw;
    line-height: 2vw; }
  .cooperation_form a {
    font-size: 10px !important;
    padding: 1.5vw 9vw !important; }

  .price_box h2 {
    font-size: 2.5vw;
    margin-bottom: 3vw; }
  .price_box p {
    font-size: 1.5vw;
    line-height: 3vw;
    width: 75%;
    margin-bottom: 3vw; }
  .price_box .btn {
    margin-bottom: 5vw; }

  .footer_item {
    margin-bottom: 5vw; }
    .footer_item:nth-child(1) {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -ms-flex-pack: distribute;
          justify-content: space-around; }
    .footer_item h5 {
      font-size: 2.5vw;
      line-height: 4vw;
      width: 40%;
      margin-bottom: 5vw; }
    .footer_item_info {
      margin-bottom: 5vw;
      width: 40%; }
      .footer_item_info p {
        margin-bottom: 0; }
    .footer_item_soc {
      margin-bottom: 0;
      width: 40%; }
      .footer_item_soc a img {
        margin-right: 1.5vw; }
    .footer_item_map {
      width: 40%; }
      .footer_item_map a {
        margin-bottom: 0; }
    .footer_item_contacts {
      margin: 0 auto;
      margin-top: 3vw;
      width: 90%; }
    .footer_item_time {
      margin: 0 auto;
      margin-top: 3vw;
      width: 33%;
      text-align: center; } }
@media screen and (max-width: 768px) {
  .header_menu {
    margin-bottom: 1vw; }
  .header_logo {
    display: none; }
  .header_info {
    margin-bottom: 0; }
    .header_info_contacts {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      width: 50%; }
      .header_info_contacts a {
        font-size: 2vw; }
    .header_info_lang {
      width: 14vw; }
      .header_info_lang p {
        font-size: 2vw; }
      .header_info_lang .topmenu a {
        font-size: 2vw; }
      .header_info_lang .submenu li a {
        padding: 0; }
  .header .main_menu_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  .header .main_menu_item a {
    margin: 0;
    line-height: normal;
    margin-bottom: 3vw;
    font-size: 3vw; }
    .header .main_menu_item a:hover {
      color: #ffffff; }

  .open {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: absolute;
    right: 10vw;
    z-index: 100; }
    .open span {
      display: block; }
      .open span::before {
        content: "";
        width: 30px;
        height: 2px;
        background: #dec377;
        position: absolute;
        width: 5vw; }

  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 10vw;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    opacity: 0.7; }
    .sidenav a {
      text-decoration: none;
      font-size: 5vw;
      color: #dedada;
      display: block;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      .sidenav a:hover {
        sursor: pointer;
        color: #fff; }

  .closebtn {
    position: absolute;
    top: 3vw;
    right: 7vw;
    font-size: 7vw; }

  #main {
    -webkit-transition: margin-left 0.5s;
    transition: margin-left 0.5s;
    padding: 20px; }

  .slider_info .main_text {
    font-size: 12px; }
  .slider_info .btn {
    font-size: 1.5vw; }

  .activity_box .box_block h5 {
    font-size: 14px;
    margin-top: 2vw; }
  .activity_box .box_block a {
    font-size: 8px; }
  .activity_box .btn {
    font-size: 1.5vw; }

  .reviews_box_slider .block_item {
    margin-bottom: 3vw; }
    .reviews_box_slider .block_item h3 {
      margin-top: 2vw; }
    .reviews_box_slider .block_item .secondary_text {
      height: auto !important;
      margin-bottom: 0 !important; }
    .reviews_box_slider .block_item a {
      margin: 0; }
  .reviews_box_slider .owl-carousel .owl-stage-outer {
    height: auto !important; }
  .reviews_box_slider .owl-carousel .owl-dots {
    display: none; }
  .reviews_box_slider .owl-carousel .owl-nav {
    display: none; }

  .partners_box_info .btn {
    font-size: 1.5vw; }

  .result_box .result_block p {
    font-size: 10px; }
  .result_box .result_block_big h4 {
    width: 35%;
    line-height: normal; }

  .services_info .btn {
    font-size: 1.5vw; }

  .advantages_block_item p {
    font-size: 1.5vw; }

  .cooperation .block_item {
    margin-bottom: 3vw; }
    .cooperation .block_item img {
      width: 7vw;
      height: 7vw;
      margin-right: 3vw; }
    .cooperation .block_item p {
      font-size: 1.5vw;
      line-height: 3vw; }
  .cooperation .block_text {
    width: auto;
    font-size: 1.5vw;
    line-height: 2vw; }
  .cooperation_form_tel {
    font-size: 2vw; }
  .cooperation_form_text {
    font-size: 1.5vw;
    line-height: 2vw; }
  .cooperation_form a {
    font-size: 8px !important;
    padding: 1.5vw 10vw !important; }
  .cooperation_form_block {
    margin: 1.5vw 2vw; }
  .cooperation_form_name {
    margin-bottom: 0;
    font-size: 2vw; }
  .cooperation #name {
    font-size: 10px;
    height: 3vw; }
  .cooperation #tel {
    font-size: 10px;
    height: 3vw; }

  .price_box .btn {
    font-size: 1.5vw; }

  .footer_item_contacts {
    width: 98%;
    margin-top: 7vw; }

  .contacts_town .title {
    margin: 0; }
  .contacts_town p {
    margin: 0; } }
@media screen and (max-width: 586px) {
  .slider_info .main_text {
    font-size: 10px;
    margin: 2vw 0; }

  .advantage_box_block img {
    margin-bottom: 0; }
  .advantage_box_block p {
    word-wrap: break-word; }

  .box_block_info h5 {
    font-size: 12px !important;
    margin-bottom: 2vw !important; }
  .box_block_info a {
    font-size: 7px !important; }

  .box_block {
    width: 60vw; }

  .result_box .result_block p {
    font-size: 8px; }

  .services_box .services_block {
    width: 100%;
    height: 13vw; }
    .services_box .services_block_info h5 {
      font-size: 2.5vw;
      line-height: normal;
      width: 70%; }
    .services_box .services_block_info a {
      font-size: 7px; }

  .cooperation_form_text {
    margin-bottom: 1.5vw; }
  .cooperation_form a {
    padding: 1.5vw 3vw !important;
    font-size: 6px !important; }

  .footer_item_contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

  .contacts_town {
    width: 100%;
    margin: 0 auto;
    text-align: center; }
    .contacts_town_phone {
      width: auto; }
    .contacts_town .title {
      margin-top: 3vw; }

  .footer_item:nth-child(1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .footer_item:nth-child(3) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .footer_item_info, .footer_item_soc, .footer_item_map,
  .footer_item h5 {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5vw;
    font-size: 14px; }
  .footer_item_soc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .footer_item_map a {
    margin: 0 auto;
    margin-bottom: 2vw; }
  .footer_item_time .title {
    margin-top: 2vw; }
  .footer_item_time:nth-child(2) {
    margin-top: 10vw; }
  .footer_credits a {
    font-size: 10px;
    text-align: center; } }
@media screen and (max-width: 420px) {
  .header_info_contacts {
    width: 60%; }

  .slider_info {
    width: 40%; }
    .slider_info .main_text {
      font-size: 8px;
      margin: 1vw 0; }

  .box_block_info h5 {
    font-size: 10px !important; }
  .box_block_info a {
    font-size: 7px !important; }

  .box_block {
    width: 60vw; }

  .result_box .result_block p {
    font-size: 6px; }

  .cooperation_form a {
    padding: 1.5vw !important; } }
@media screen and (max-width: 350px) {
  .main_text {
    font-size: 7px;
    margin: 1vw 0; }

  .cooperation_form a {
    padding: 1.5vw !important; } }

/*# sourceMappingURL=media.css.map */